set size 0.7, 0.8

set yrange [-6.3:0] reverse

set xlabel "temperature (K)"
set ylabel "log sigma"

set terminal png crop
set output "temperature_dist.png"

set key below

plot "temp_t250.dat" title "T=250K" w l linewidth 3   lc rgb "blue",\
     "temp_t300.dat" title "T=300K" w l linewidth 3 lc rgb "#0C5DA5",\
     "temp_t350.dat" title "T=350K" w l linewidth 3 lc rgb "#3F92DC",\
     "temp_t400.dat" title "T=400K" w l linewidth 3 lc rgb "#25D500",\
     "temp_t450.dat" title "T=450K" w l linewidth 3 lc rgb "#FBFE00",\
     "temp_t500.dat" title "T=500K" w l linewidth 3 lc rgb "#FF9F00",\
     "temp_t550.dat" title "T=550K" w l linewidth 3 lc rgb "red"
